/*--- ixla WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt solid #ffffcc;
	}
.cc02               { /* Common */
	border          :   0.00pt solid #cccc99;
	}
.cc03               { /* Common */
	font            : 36pt '‚l‚r ‚oƒSƒVƒbƒN', 'ƒqƒ‰ƒMƒmŠpƒS Pro', Gothic, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 10pt '‚l‚r ƒSƒVƒbƒN', 'ƒqƒ‰ƒMƒmŠpƒS Pro', Gothic, monospace;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 10pt '‚l‚r ‚oƒSƒVƒbƒN', sans-serif;
	color           : #000080;
	padding         :   3.00pt;
	}
span#e17            { /* images/index018002.gif */
	background      : transparent url(images/index018002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 562.50pt;
	height          :1650.00pt;
	}
span#e16            { /* images/index018001.gif */
	background      : transparent url(images/index018001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 165.00pt;
	height          :1650.00pt;
	}
div#e15             { /* Y */
	position        : absolute;
	left            :  38.25pt;
	top             :  23.25pt;
	width           :  23.25pt;
	height          :  37.50pt;
	}
div#e14             { /* o */
	position        : absolute;
	left            :  57.75pt;
	top             :  23.25pt;
	width           :  23.25pt;
	height          :  37.50pt;
	}
div#e13             { /* r */
	position        : absolute;
	left            :  78.00pt;
	top             :  24.00pt;
	width           :  23.25pt;
	height          :  37.50pt;
	}
div#e12             { /* i */
	position        : absolute;
	left            :  95.25pt;
	top             :  23.25pt;
	width           :  23.25pt;
	height          :  37.50pt;
	}
div#e11             { /* m */
	position        : absolute;
	left            : 108.75pt;
	top             :  23.25pt;
	width           :  27.75pt;
	height          :  37.50pt;
	}
div#e10             { /* i */
	position        : absolute;
	left            : 141.00pt;
	top             :  24.00pt;
	width           :  23.25pt;
	height          :  37.50pt;
	}
div#e9              { /* c */
	position        : absolute;
	left            : 153.75pt;
	top             :  21.75pt;
	width           :  23.25pt;
	height          :  37.50pt;
	}
div#e8              { /* h */
	position        : absolute;
	left            : 175.50pt;
	top             :  22.50pt;
	width           :  23.25pt;
	height          :  37.50pt;
	}
div#e7              { /* i */
	position        : absolute;
	left            : 196.50pt;
	top             :  23.25pt;
	width           :  23.25pt;
	height          :  37.50pt;
	}
div#e6              { /* 3 */
	position        : absolute;
	left            : 210.00pt;
	top             :  22.50pt;
	width           :  23.25pt;
	height          :  37.50pt;
	}
div#e5              { /* <SPAN style="FONT-SIZE: ... */
	position        : absolute;
	left            :  67.50pt;
	top             :  66.75pt;
	width           : 219.75pt;
	height          :  33.75pt;
	}
div#e4              { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            :  42.75pt;
	top             : 122.25pt;
	width           : 519.75pt;
	height          : 895.50pt;
	}
div#e3              { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            :  41.25pt;
	top             : 944.25pt;
	width           : 521.25pt;
	height          : 565.50pt;
	}
div#e2              { /* |&nbsp;<A href="index.ht... */
	position        : absolute;
	left            :  13.50pt;
	top             :1590.75pt;
	width           : 530.25pt;
	height          :  18.00pt;
	}
div#e1              { /* <DIV><FONT face="‚l‚r ‚o... */
	position        : absolute;
	left            : 145.50pt;
	top             :1552.50pt;
	width           : 134.25pt;
	height          :  24.00pt;
	}
body#page           { /* Page Body */
	background-color: #cccc99;
	background-image: url(images/top_01.gif);
	}



/*--- EndOfFile ---*/
